div.box2 {
    background: none repeat scroll 0 0 #EEEEFF;
    border: 1px solid #CCDDFF;
    margin-bottom: 1em;
    padding: 0.5em 0.5em 0.25em;
}

.nomberTitle {
	float:left;
}

.nomberList {
	display:block;
	margin-left:70px;
}

.mainlink {
    clear: both;
    display: block;
    text-align: left;
    line-height: 1;
    padding: 10px;
    margin: 0;
    width: auto;
    background-color: #FFFFAA;
    border: 1px solid #FFCC00;
}

sup {
    color: #cc0066;
    font-weight: bold;
    vertical-align: baseline;
    font-size: 96%;
    _font-size: 110%;
}

p.note {
    text-indent: -1.9em;
    padding-left: 1.9em;
    font-size: 94%;
}

span.note-mark {
    font-weight: bold;
    color: #aa0000;
    padding-right: 8px;
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
	.nomberTitle {
		float:none;
	}
	
	.nomberList {
		margin-left:0;
	}
}